# include "pcontrol.h"

int stop (int argc, char **argv) {

  if (argc != 1) {
    gprint (GP_ERR, "USAGE: stop\n");
    return (FALSE);
  }

# ifdef THREADED
  SetRunSystem (FALSE);
# else
  rl_event_hook = NULL;
# endif

  return (TRUE);
}
